\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2009 www.laymusic.org"
	tagline = "Converted to lilypond 2.13 on March 26, 2011"
	composer = "Thomas Morley"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Canzonets, or little short songs, to three voyces"
	title = "XIX. Say, deere, will you not have me,"
}
\paper{	
	ragged-bottom = ##t
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"

\override Staff.TimeSignature   #'style = #'C
\time 4/4
\key f \major

  
}
\header{instrument = "ALTUS."}
% expanding: altuswords.ly
altuswordsA = \lyricmode{
Say, deere, will you not  have mee? will you not have  
mee? heere then your kisse,  
your kisse you gave  _  mee, Say, deere, will you not have mee? heere then that  
kisse, that kisse, heere you  _  gave mee, you  _  gave  _    
mee, You else wher par --  haps think to be --  stow  
it, and I as loth am, I as loth a --  gain as loth wold  
bee to owe  _    it, and I as loth a --  gaine, would be, would bee to owe it.  Or  
if you   will not, you will not the thing once  _  given: or if you will   
not the   thing once   _   _  given: let mee, kisse you, let mee, kisse you,  
kisse I say kisse you, and so wee shall bee  _  e --  ven.  Or if you wil   
not, you wil  
not the thing once  _  given: or if you will not the thing once  _   _   
given, Let mee kisse you, let mee kisse you, kisse I say kisse you, and  
so wee shall bee   e --  _ ven.  
}
% expanding: altusnotes.ly
altusnotes = {
   r\breve   f'2    f'4    g'4    a'4    bes'4      % 2
   c''2    f'4    bes'2    a'2    g'4    f'2      % 3
   e'4    g'4    f'4    f'4    e'2      % 4
   a'4    g'4.    f'8    f'2    e'4      f'2 ^"A"   f'2    f'4    g'4    a'4    
bes'4    c''2    a'2    d''4    c''2    b'4      % 5
   c''2    f'4    bes'4    a'4    g'8    a'8    b'!4    g'4    a'8    bes'8    
c''2    b'!4      
\override Staff.TimeSignature   #'style = #'single-digit
 \time 3/2   c''2    a'4    bes'4.    bes'8    a'4      % 6
     g'4    g'4    f'4    f'4    e'2      
\override Staff.TimeSignature   #'style = #'C
 \time 4/4     f'2 ^"B"   r4   f'2    g'4    a'4    bes'4    c''2    bes'4    
g'4    a'4    f'4    g'4    e'4    f'4    g'4      % 7
     a'2    g'4    f'2    e'4    f'4    bes'2    a'2    g'4    a'4    bes'4    
c''4    c'4    e'4    f'4    g'2    e'2    d'1      e'2 ^"C"   g'2      % 8
   a'4.    a'8      g'4    a'4.    a'8    b'!4    c''4    c''4    a'4    bes'!4 
   a'2    f'2    r4   f'2    bes'4.    bes'8    a'4      % 1r
     bes'4    g'2      c''2    b'8    a'8    b'!2      c''4 ^"D"   g'4    a'2   
 r4   f'4    bes'2    r4   g'4    c''2    r4   a'4    bes'2      % 2r
   a'8    bes'8    c''2    b'!4    c''4    g'4    a'2    f'2    g'2.    f'4    
f'1    e'2      f'2 ^"E"   f'2    a'4.    a'8    g'4      a'4.    a'8    bes'4  
    % 3r
     c''4    c''4    a'4    bes'4    a'2    f'2    r4   f'2    bes'4.    bes'8  
  a'4    bes'4    g'2    c''2    b'!8    a'8    b'!2      % 4r
     c''4 ^"F"   g'4    a'2    r4   f'4    bes'2    r4   g'4    c''2    r4   
a'4    bes'2    a'8    bes'8    c''2    b'!4    c''4    g'4      % 5r
   a'2    f'2    g'2.    f'4    f'1    e'2    f'1 ^\fermata   \bar "|."   
}

\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \altusnotes
	}
	\addlyrics {\altuswordsA}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos #'style = #'mensural

%\override BarLine #'extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
defaultBarType = #""
%defaultBarType = "empty"
\override SpacingSpanner
#'base-shortest-duration = #(ly:make-moment 1 1)
\override SpacingSpanner
#'shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead #'extra-spacing-width = #'(-.4 . .4)
\override Rest #'extra-spacing-width = #'(-.4 . .4)
\override NoteHead #'extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest #'extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }

}


